# MultiSchleuder Changelog

<!-- BEGIN RELEASE v0.1.4 -->
## Version 0.1.4

Better error handling

### Changes

<!-- BEGIN CHANGES 0.1.4 -->
- Processing failure in one list won't affect other lists
- Admin reports are never sent unencrypted
<!-- END CHANGES 0.1.4 -->

<!-- END RELEASE v0.1.4 -->

<!-- BEGIN RELEASE v0.1.3 -->
## Version 0.1.3

Bugfixes and small improvements in reporting

### Changes

<!-- BEGIN CHANGES 0.1.3 -->
- RFC 3156 compliance: Don't base64-encode encrypted reports
- Include conflicts in admin reports
- Fix: user conflict message emails were sent multiple times to chosen email
<!-- END CHANGES 0.1.3 -->

<!-- END RELEASE v0.1.3 -->

<!-- BEGIN RELEASE v0.1.2 -->
## Version 0.1.2

Documentation & Bugfix release

### Changes

<!-- BEGIN CHANGES 0.1.2 -->
- Commented config file
- Fix a typo in the Debian systemd service
<!-- END CHANGES 0.1.2 -->

<!-- END RELEASE v0.1.2 -->

<!-- BEGIN RELEASE v0.1.1 -->
## Version 0.1.1

Bugfix release

### Changes

<!-- BEGIN CHANGES 0.1.1 -->
- Fix logging (almost nothing was logged)
- Fix a typo in the Debian systemd timer
<!-- END CHANGES 0.1.1 -->

<!-- END RELEASE v0.1.1 -->

<!-- BEGIN RELEASE v0.1 -->
## Version 0.1

First release.

### Changes

<!-- BEGIN CHANGES 0.1 -->
- First somewhat stable version.
<!-- END CHANGES 0.1 -->

<!-- END RELEASE v0.1 -->
